<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="90" id="KGk-i7-Jjw" customClass="AV_BirtherDayTaskCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="331" height="112"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="331" height="112"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="34b-sw-LKz">
                        <rect key="frame" x="17" y="6" width="299" height="100"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" insetsLayoutMarginsFromSafeArea="NO" translatesAutoresizingMaskIntoConstraints="NO" id="blk-47-k9f">
                                <rect key="frame" x="10" y="20" width="60" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="YGm-Cn-eXb"/>
                                    <constraint firstAttribute="width" constant="60" id="rrk-0H-iet"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Christine's birthday party" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mub-Xq-mel">
                                <rect key="frame" x="80" y="28" width="199" height="19.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2024-07-04" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sA8-o1-pbo">
                                <rect key="frame" x="80" y="55.333333333333336" width="72.333333333333314" height="14.333333333333336"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.82413679360000003" green="0.94217759369999998" blue="0.98306185010000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="sA8-o1-pbo" firstAttribute="top" secondItem="Mub-Xq-mel" secondAttribute="bottom" constant="8" id="IoL-dG-BNA"/>
                            <constraint firstAttribute="height" constant="100" id="J62-A2-5f9"/>
                            <constraint firstItem="sA8-o1-pbo" firstAttribute="leading" secondItem="blk-47-k9f" secondAttribute="trailing" constant="10" id="Rva-OG-5Oj"/>
                            <constraint firstItem="Mub-Xq-mel" firstAttribute="top" secondItem="34b-sw-LKz" secondAttribute="top" constant="28" id="azA-3y-7R5"/>
                            <constraint firstItem="blk-47-k9f" firstAttribute="centerY" secondItem="34b-sw-LKz" secondAttribute="centerY" id="nRN-ev-Ra4"/>
                            <constraint firstItem="blk-47-k9f" firstAttribute="leading" secondItem="34b-sw-LKz" secondAttribute="leading" constant="10" id="rI7-6S-bQM"/>
                            <constraint firstAttribute="trailing" secondItem="Mub-Xq-mel" secondAttribute="trailing" constant="20" id="sbi-DW-z1B"/>
                            <constraint firstItem="Mub-Xq-mel" firstAttribute="leading" secondItem="blk-47-k9f" secondAttribute="trailing" constant="10" id="vyb-eM-TPw"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="34b-sw-LKz" secondAttribute="bottom" constant="6" id="PiX-om-qca"/>
                    <constraint firstItem="34b-sw-LKz" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="6" id="Wy1-ry-gdU"/>
                    <constraint firstItem="34b-sw-LKz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="17" id="oPU-YN-IjF"/>
                    <constraint firstAttribute="trailing" secondItem="34b-sw-LKz" secondAttribute="trailing" constant="15" id="ueX-TB-MU7"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="bgView" destination="34b-sw-LKz" id="bDm-p2-od3"/>
                <outlet property="headImageV" destination="blk-47-k9f" id="3f4-Om-PLT"/>
                <outlet property="timeLabel" destination="sA8-o1-pbo" id="dZ9-nh-DRE"/>
                <outlet property="titleLabel" destination="Mub-Xq-mel" id="3Iw-Uy-Was"/>
            </connections>
            <point key="canvasLocation" x="206.87022900763358" y="-42.95774647887324"/>
        </tableViewCell>
    </objects>
</document>
